<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="767866898fde0369e98d1e785a16c5a9">
  <dict>
    <!--2023-01-31 11:52:14.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2023-01-31 11:52:14.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:52:14.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
